#ct {
	width: calc(98% - 28px);
	border: 2px solid red;
	margin: 30px auto;
	text-align: center;
	position: relative;
	padding: 12px
}

.corner {
	height: 30px;
	width: 30px;
	border-radius: 50%;
	border: 1px solid #fff;
	transform: rotate(-45deg);
	position: absolute;
	background: rgba(233, 224, 195, 1.00)
}

#left_top {
	top: -16px;
	left: -16px;
	border-color: transparent transparent red
}

#right_top {
	top: -16px;
	right: -16px;
	border-color: transparent transparent transparent red
}

#left_bottom {
	bottom: -16px;
	left: -16px;
	border-color: transparent red transparent transparent
}

#right_bottom {
	bottom: -16px;
	right: -16px;
	border-color: red transparent transparent
}

#hor-menu {
	width: 100%;
	max-width: 1200px;
	border: 2px solid #000;
	margin: 10px auto;
	font-size: 18px;
	background: url("https://user84716.clients-cdnnow.ru/img/wall.webp")
}

#hor-menu a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase
}

#hor-menu .inline {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	background: url("https://user84716.clients-cdnnow.ru/img/wall.webp");
	min-height: 20px;
	padding: 20px 0
}

#hor-menu .inline:hover {
	background: red
}

.line {
	width: 100%;
	max-width: 1200px;
	min-height: 190px;
	height: auto;
	margin: 16px auto;
	display: flex
}

.side-a {
	width: calc(25% - 4px);
	height: auto;
	background: url("https://user84716.clients-cdnnow.ru/img/wall.webp");
	border: 2px black solid;
	color: white;
	margin-right: 1%
}

.side-a p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	padding: 22px 20px 10px 20px
}

.side-a .ico-comma {
	color: white;
	font-size: 18px;
	background: url(https://user84716.clients-cdnnow.ru/img/ico-comma.webp) no-repeat;
	margin-top: 20px;
	padding: 8px 15px 8px 30px
}

.side-b {
	width: calc(75% - 4px);
	height: auto;
	vertical-align: top;
	background: black;
	border: 2px black solid
}

#bread {
	width: 100%;
	min-height: 10px;
	height: auto;
	max-width: calc(1200px - 32px);
	margin: 10px auto;
	background: url("https://user84716.clients-cdnnow.ru/img/wall.webp");
	color: white;
	border: 2px solid black;
	padding: 16px;
	font-style: italic;
	font-size: 18px;
	line-height: 24px;
}

#bread .sepa {
	padding: 0 8px
}

#bread a {
	color: white;
	text-decoration: none
}

#bread a:hover {
	color: red;
	transition: .5s ease-in-out
}

/*  #content */
#content {
	background: url("https://user84716.clients-cdnnow.ru/img/content-bg.webp") repeat-x top;
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
	min-height: 500px
}

#content h1 {
	font-size: 26px;
	padding: 32px 22px 12px 22px;
	line-height: 30px;
}

#content h2 {
	font-size: 24px;
	padding: 56px 22px 0 32px;
	line-height: 30px;
}

#content h3 {
	font-size: 22px;
	padding: 56px 22px 0 32px;
}

#content h4 {
	font-size: 20px;
	padding: 52px 22px 12px 32px
}

#content p {
	font-size: 18px;
	padding: 32px 22px 12px 32px;
	line-height: 24px;
}

#content ul {
	font-size: 18px;
	padding: 22px 0
}

#content ul li {
	margin: 0 0 0 50px;
	line-height: 26px;
}

#content a {
	color: red;
	text-decoration: none
}

#content a:hover {
	color: black;
	transition: .5s ease-in-out
}

/*  #content */
.map {
	border: 2px solid rgba(128, 13, 17, 1.00)
}

.need {
	background: rgba(128, 13, 17, 1.00);
	color: white;
	width: calc(92% - 40px);
	margin: 2% 4%;
	text-align: center;
	font-size: 22px;
	padding: 20px;
	border: 2px solid white;
	outline: 5px solid rgba(128, 13, 17, 1.00)
}

.post-tag {
	margin: 10px 0 35px;
	text-align: center
}

.post-tag span {
	border: 1px solid grey;
	padding: 16px 24px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-top: 6px;
	display: inline-block
}

.post-tag a span {
	color: black
}

.post-tag span:hover {
	background: rgba(128, 13, 17, 1.00);
	color: #fff;
	transition: .5s ease-in-out
}

.wrp {
	max-width: 90%;
	margin: 2rem auto 0;
}

:root {
	--circle-size: clamp(1.5rem, 5vw, 3rem);
	--spacing: clamp(0.25rem, 2vw, 0.5rem);
}

.c-stepper__item {
	position: relative;
	display: flex;
	gap: 1rem;
	padding-bottom: 4rem;
}

.c-stepper__item:before {
	content: "";
	flex: 0 0 var(--circle-size);
	height: var(--circle-size);
	border-radius: 50%;
	background-color: rgba(128, 13, 17, 1.00);
}

.c-stepper__item:not(:last-child):after {
	content: "";
	position: absolute;
	left: 0;
	top: calc(var(--circle-size) + var(--spacing));
	bottom: var(--spacing);
	z-index: -1;
	transform: translateX(calc(var(--circle-size) / 2));
	width: 2px;
	background-color: rgba(128, 13, 17, 1.00);
	z-index:1
}

.c-stepper__title {
	font-weight: bold;
	font-size: clamp(1rem, 4vw, 1.25rem);
	margin-bottom: clamp(0.85rem, 2vmax, 1rem);
}

.c-stepper__desc {
	color: rgba(90, 90, 90, 1.00);
	font-size: clamp(0.85rem, 2vmax, 1rem);
}

.c-stepper__content {
	max-width: 800px;
}

.wrpr {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.choice {
	display: flex;
	background: rgba(240, 240, 240, 1.00);
	flex-direction: column;
	width: 36%;
	height: 370px;
	padding: 6px;
	margin: 2%;
	text-align: center;
	border: 2px solid black
}

.speedy {
	margin: 22px auto;
	background: #F4EFDE;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	padding: 0 30px 20px 40px;
	position: relative
}

.speedy:after {
	content: "";
	width: 4px;
	background: rgba(79, 62, 7, 1.00);
	position: absolute;
	left: 40px;
	top: 20px;
	bottom: 60px
}

/*  blockquote  */
blockquote {
	margin: 22px auto;
	background: rgba(211, 203, 180, 1.00);
	padding: 0 30px 20px 90px;
	position: relative;
	font-style: italic;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 60px auto
}

blockquote:before {
	content: "\203C";
	font-family: serif;
	position: absolute;
	top: 20px;
	left: 16px;
	color: black;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: #97833F;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	line-height: 40px
}

blockquote:after {
	content: "";
	width: 4px;
	background: #97833F;
	position: absolute;
	left: 70px;
	top: 20px;
	bottom: 20px
}

table {
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	width: 100%;
	table-layout: fixed
}

table th {
	background: rgba(128, 13, 17, 1.00);
	color: white;
	letter-spacing: 1px;
	font-size: 16px;
	text-transform: uppercase;
	padding: 20px 0
}

table tr {
	border-bottom: 1px dotted gray;
	background: white
}

table td {
	padding: 18px 6px;
	text-align: center
}

.ir {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 20px 0;
}

.ir div {
	height: 190px;
	width: calc(25% - 4px);
	margin: 2px 0;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	background: #FAF7ED; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	text-align: center
}

.onemore {
	border: 1px dotted black;
	padding: 0 20px 20px 20px;
	margin: 20px auto
}

#memo {
	width: 100%;
	min-height: 10px;
	height: auto;
	max-width: 1164px;
	margin: 100px auto 0;
	background: url("https://user84716.clients-cdnnow.ru/img/wall.webp");
	border: 2px solid black;
	padding: 16px;
}

#memo a {
	color: white;
	text-decoration: none
}

#search {
	width: 100%;
	min-height: 10px;
	height: auto;
	max-width: 1164px;
	margin: 14px auto 0;
	background: url("https://user84716.clients-cdnnow.ru/img/icon-spider.webp") no-repeat right, url("https://user84716.clients-cdnnow.ru/img/wall.webp");
	color: white;
	border: 2px solid black;
	padding: 16px
}

form.search input[type=text] {
	padding: 10px;
	font-size: 17px;
	border: 1px solid grey;
	float: left;
	width: 80%;
	background: #f1f1f1
}

form.search button {
	float: left;
	width: 10%;
	min-width: 100px;
	padding: 10px;
	background: red;
	color: white;
	font-size: 17px;
	border: 1px solid grey;
	border-left: none;
	cursor: pointer
}

form.search button:hover {
	background: rgba(102, 0, 1, 1.00);
	transition: .5s ease-in-out
}

form.search::after {
	content: "";
	clear: both;
	display: table
}

#random-area {
	width: 100%;
	max-width: 1200px;
	min-height: 150px;
	height: auto;
	margin: 14px auto;
	display: flex;
	color: white
}

#random-area a {
	color: white;
	text-decoration: none
}

#random-area a:hover {
	color: red;
	transition: .5s ease-in-out
}

#random-area .faq {
	display: inline-block;
	vertical-align: top;
	width: calc(48% - 4px);
	margin-right: 2%;
	min-height: 150px;
	background: url("https://user84716.clients-cdnnow.ru/img/wall.webp");
	border: 2px solid black
}

#random-area .faq p.q,
#random-area .swindler p.q {
	padding: 10px 20px 26px 60px;
	font-size: 16px;
	font-style: italic
}

#random-area .faq p,
#random-area .swindler p {
	padding: 10px 20px 10px 60px;
	font-size: 18px
}

.block {
	display: flex;
	align-items: center
}

.block img+.block-text {
	margin-left: 0.5em
}

#random-area .faq p.a,
#random-area .swindler p.a {
	padding: 10px 20px 26px 60px;
	font-size: 16px;
	font-style: italic
}

#random-area .swindler {
	display: inline-block;
	vertical-align: top;
	width: calc(48% - 4px);
	margin-left: 2%;
	min-height: 150px;
	background: url("https://user84716.clients-cdnnow.ru/img/wall.webp");
	border: 2px solid black
}

#contact-us {
	background: url("https://user84716.clients-cdnnow.ru/img/wall.webp");
	border: 2px solid black;
	width: 100%;
	max-width: 1172px;
	height: auto;
	margin: 10px auto;
	font-size: 22px;
	padding: 12px;
	color: white
}

#contact-us a {
	color: white;
	text-decoration: underline 1px dotted;
}

#contact-us a:hover {
	color: red;
	transition: .5s ease-in-out;
	text-decoration: none
}

#contact-us .inline {
	display: inline-block;
	vertical-align: middle;
	width: 25%;
	min-height: 20px
}

.contact-us-button {
	display: inline-block;
	cursor: pointer;
	color: rgba(48, 48, 60, 1.00);
	font-family: Verdana;
	font-size: 18px;
	border-radius: 0;
	border: solid 1px white;
	background: red
}

.contact-us-button:hover {
	background: rgba(102, 0, 1, 1.00);
	transition: .5s ease-in-out
}

.contact-us-button:active {
	position: relative;
	top: 1px
}

.contact-us-button-text {
	float: left;
	padding: 10px 18px
}

.contact-us-button .ico-email {
	color: white;
	font-size: 18px;
	background: url("https://user84716.clients-cdnnow.ru/img/ico-letter.webp") no-repeat;
	margin-top: 5px;
	padding: 2px 15px 4px 30px
}

/* footer */
#sm2-cont {
	width: 100%;
	max-width: 1200px;
	margin: 14px auto;
	display: flex
}

#sm2-cont .sm2-1-box {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	margin-right: 2%
}

#sm2-cont .sm2-2-box {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	margin-left: 2%
}

#sm2-cont h5 {
	padding: 14px;
	color: white;
	font-size: 22px;
	width: calc(100% - 30px);
	border: 2px solid black
}

.multiple {
	background: url(https://user84716.clients-cdnnow.ru/img/icon-multiple.webp) no-repeat right, url("https://user84716.clients-cdnnow.ru/img/wall.webp")
}

.location {
	background: url(https://user84716.clients-cdnnow.ru/img/icon-location.webp) no-repeat right, url("https://user84716.clients-cdnnow.ru/img/wall.webp")
}

.customer {
	background: url(https://user84716.clients-cdnnow.ru/img/icon-customer.webp) no-repeat right, url("https://user84716.clients-cdnnow.ru/img/wall.webp")
}

#sm2-cont ul {
	padding: 10px;
	font-size: 18px
}

#sm2-cont li {
	padding: 0 0 6px 2px;
	list-style: none
}

#sm2-cont li.last {
	padding-top: 18px
}

#sm2-cont a {
	color: black;
	text-decoration: none
}

#sm2-cont a:hover {
	color: red;
	transition: .5s ease-in-out
}

#footer {
	width: 100%;
	max-width: 1200px;
	margin: 16px auto;
	background: url("https://user84716.clients-cdnnow.ru/img/content-bg.webp") repeat-x top;
	color: black;
	padding-top: 22px;
	display: flex
}

#footer p {
	padding: 8px 0;
	font-size: 14px
}

#footer .side-x {
	width: 30%;
	display: inline-block;
	padding: 5px;

	text-align: center
}

#footer .side-z {
	width: 70%;
	display: inline-block;
	padding: 12px 46px;
	font-style: italic
}

#copyright {
	color: white;
	width: 100%;
	max-width: 1200px;
	margin: 16px auto;
	border: 2px solid black;
	background: url("https://user84716.clients-cdnnow.ru/img/wall.webp");
	text-align: center
}

#copyright p {
	padding: 14px;
	font-size: 18px
}

#copyright a {
	color: white;
	text-decoration: none
}

#copyright a:hover {
	color: red;
	transition: .5s ease-in-out
}

@media only screen and (max-width:1400px) {
	#content {
		width: calc(98% - 4px)
	}

	#location,
	#hor-menu,
	.line,
	#random-area,
	#sm2-cont,
	#footer {
		width: 98%
	}

	.choice {
		width: 36%
	}

	#bread {
		width: calc(98% - 32px)
	}

	#search,
	#memo {
		width: calc(98% - 32px)
	}

	#contact-us {
		width: calc(98% - 28px)
	}

	#copyright {
		width: calc(98% - 4px)
	}
}

@media only screen and (max-width:980px) {

	#header,
	#footer {
		margin: 0 auto
	}

	#header .inline {
		width: 50%;
		text-align: center;
		min-height: 110px
	}

	#footer .inline {
		width: 50%;
		min-height: 110px;
		margin-top: 40px
	}

	#hor-menu .inline {
		width: 50%;
		text-align: center
	}

	.choice {
		width: 42%
	}

	.line {
		display: inline-block;
		width: 98%;
		margin: 0 1%
	}

	.side-a,
	.side-b {
		margin-right: 0;
		width: calc(100% - 4px);
		margin: 6px auto
	}

	.side-a p,
	#bread {
		font-size: 19px
	}

	#content h1 {
		font-size: 24px
	}

	#content h2 {
		font-size: 22px
	}

	#content h3 {
		font-size: 20px
	}

	#content h4 {
		font-size: 18px
	}

	#content p {
		font-size: 16px
	}

	#content ul {
		font-size: 16px
	}

	form.search input[type=text] {
		width: 72%
	}

	#random-area .faq p.q,
	#random-area .swindler p.q {
		font-size: 15px
	}

	#random-area .faq p,
	#random-area .swindler p {
		font-size: 17px
	}

	#random-area .faq p.a,
	#random-area .swindler p.a {
		font-size: 15px
	}

	#contact-us .inline {
		width: 50%;
		height: auto;
		min-height: 70px
	}

	#sm2-cont h5 {
		font-size: 20px
	}

	#sm2-cont ul {
		font-size: 16px
	}

	#copyright p {
		font-size: 17px
	}
}

@media only screen and (max-width:768px) {
	#random-area {
		display: inline-block;
		margin: 0 1%
	}

	#random-area .faq,
	#random-area .swindler {
		width: calc(100% - 4px);
		height: auto;
		margin: 6px 0
	}

	#sm2-cont {
		display: inline-block;
		margin: 0 1%;
		width: 98%
	}

	#sm2-cont .sm2-1-box,
	#sm2-cont .sm2-2-box {
		width: calc(100% - 2px);
		margin-left: 0;
		margin-right: 0
	}

	.choice {
		width: 72%;
		height: auto
	}

	#footer {
		display: inline-block;
		width: 98%;
		margin: 16px 1%
	}

	#footer .side-x {
		width: calc(100% - 100px);
		padding: 9px 50px
	}

	#footer .side-z {
		width: calc(100% - 92px)
	}
}

@media screen and (max-width: 600px) {
	table {
		border: 0
	}

	table thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px
	}

	table tr {
		border-bottom: 1px dotted gray;
		display: block;
		margin-bottom: 0.625em;
		text-align: center;
		padding: 12px
	}

	table td {
		border-bottom: 1px solid #ddd;
		display: block;
		font-size: 14px;
		text-align: right
	}

	table td::before {
		content: attr(data-label);
		float: left;
		font-weight: bold;
		text-transform: uppercase
	}

	table td:last-child {
		border-bottom: 0
	}

	.ir div {
		width: 80%;
		height: auto
	}
}

@media only screen and (max-width:480px) {

	#header .inline,
	#hor-menu .inline,
	#footer .inline {
		width: 100%;
		height: auto
	}

	#header .zero,
	#footer .zero {
		display: none
	}

	#location {
		text-align: center
	}

	.drop-down {
		width: 90%
	}

	.line {
		width: 96%;
		margin: 0 2%
	}

	.choice {
		width: 86%
	}

	.side-a p,
	#bread {
		font-size: 15px
	}

	#content h1 {

		font-size: 22px
	}

	#content h2 {
		font-size: 20px
	}

	#content h3 {
		font-size: 18px
	}

	#content h4 {
		font-size: 16px
	}

	#content p {
		font-size: 14px
	}

	#content ul {
		font-size: 14px
	}

	form.search input[type=text] {
		width: 60%
	}

	#random-area .faq p.q,
	#random-area .swindler p.q {
		font-size: 14px
	}

	#random-area .faq p,
	#random-area .swindler p {
		font-size: 16px
	}

	#random-area .faq p.a,
	#random-area .swindler p.a {
		font-size: 14px
	}

	#contact-us .inline {
		width: 100%
	}

	#copyright p {
		font-size: 16px
	}
}